@charset "utf-8";

/* English translated*/
html[lang="en"] .main-slogan .t-1{display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden;}
html[lang="en"] .main-slogan .t-2{display: -webkit-box; -webkit-line-clamp:2; -webkit-box-orient: vertical; overflow: hidden;}
html[lang="en"] .wrap-quick .quick-slide .swiper-slide .subject .t-1{display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden;}
html[lang="en"] .wrap-notice ._inner .title button{display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical; overflow: hidden; text-align: left; max-width: 20rem;}


/* main layout */
._objWidget:hover ._fnctAdmin{display:block;}

/************************************************
section01 - visual slogan
************************************************/
._contentBuilder .multipleDiv:nth-child(1){position:relative; }
._contentBuilder .multipleDiv:nth-child(1) ._objHtml{position:absolute; top: 18rem; width: 100%; text-align: center; z-index:1;}

.main-slogan {color:#fff; line-height:1.3;}
.main-slogan .inner{max-width:70rem; margin:0 auto; position:relative; 
  background-image:url(./../../images/main/slogan_bg_top.png), url(./../../images/main/slogan_bg_bottom.png);
  background-position:center top, center bottom;background-repeat:no-repeat; padding:5rem 0;}

.main-slogan .t-1{font-size:6rem;margin-bottom: 2rem;display: block;}
.main-slogan .t-2{font-size: 2.5rem;}
.main-slogan .t-3{font-size: 4rem; display: flex; align-items: center; gap: 2rem; justify-content: center;}

@media screen and (max-width:767px) {
  ._contentBuilder .multipleDiv:nth-child(1) ._objHtml{top: 13rem;}
  .main-slogan .inner{padding:5rem 0 3rem;background-size:contain;}
}